#fullscreen {
    background-image: url("img/bg.png");
}

#game_area {
    width: 80%;
    min-height: 80%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
}

.task_text {
    min-height: 20vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.bin_container {
    width: 75%;
    min-height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

#bins {
    height: 50%;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    position: absolute;
    bottom: 4vh;
    left: -4vw;
}

.bin {
    position: relative;
    height: 100%;
    margin: 0 1%;
    flex-grow: 1;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
}

#bluebin {
    width: 15%;
    background-image: url("../../common/img/bin_blue.png");
}

#glassbin {
    width: 26%;
    background-image: url("../../common/img/bin_glass.png");
}

#blackbin {
    width: 15%;
    background-image: url("../../common/img/bin_black.png");
}

#yellowbin {
    width: 15%;
    background-image: url("../../common/img/bin_yellow.png");
}

#transparentbin {
    width: 19%;
    background-image: url("../../common/img/bin_transparent.png");
}

.trash_container {
    width: 25%;
    min-height: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background-color: #FFFFFFBD;
    padding: 10px;
    position: relative;
}

.to_drag {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    flex: 30%;
    position: relative;

    padding: 10px;
    padding-bottom: 2em;
    background-origin: content-box;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;

    pointer-events: auto;
    cursor: pointer;
}

.to_drag>p {
    padding: 5px;
    margin: 0;
    text-align: center;
    border-bottom: 1px solid #A3D8FF;
    position: absolute;
    width: 100%;
    bottom: -1.2em;
    left: 50%;
    transform: translate(-50%, -50%);
}

.placeholder {
    pointer-events: none;
}

.feedback {
    position: absolute;
    bottom: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#glassbin>.feedback {
    bottom: 90%;
}

/* Responsive */
@media screen and (max-width:1100px) {
    .feedback {
        width: 50px;
        height: 50px;
    }
}

@media screen and (max-width:1000px) {
    .feedback {
        width: 40px;
        height: 40px;
    }
}